Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Structures | Functions
objspace.h File Reference

Go to the source code of this file.

## Data Structures
struct | allocation_info

## Functions
struct allocation_info * | objspace_lookup_allocation_info (VALUE obj)

## Function Documentation

## ◆ objspace_lookup_allocation_info()

struct allocation_info* objspace_lookup_allocation_info | ( | VALUE | obj | ) |

Definition at line 341 of file object_tracing.c.